hr.new1 {
    border: 3px darkgreen solid ;
    opacity: 1;
    width: 5%;
margin: auto;
}

hr.new2 {
    border: 3px darkgreen solid;
    opacity: 1;
    width: 5%;
    margin: 10px 0;
    margin-left: auto;



}

hr.new3 {
    border: 3px darkgreen solid;
    opacity: 1;
    width: 10%;
    margin: left;





}